fastline(3)

NAME
fastline - Faster version of line(). Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void fastline(BITMAP *bmp, int x1, int y1, int x2, int y2, int color);

DESCRIPTION
Faster version of the previous function. Note that pixel correctness is not guaranteed for this function.

SEE ALSO
line(3), hline(3), vline(3), do_line(3), drawing_mode(3), makecol(3)